//@line 37 "/builds/moz2_slave/linux_repack/build/releases/l10n-mozilla-1.9.1/sk/browser/firefox-l10n.js"

//@line 39 "/builds/moz2_slave/linux_repack/build/releases/l10n-mozilla-1.9.1/sk/browser/firefox-l10n.js"

pref("general.useragent.locale", "sk");
pref("browser.fixup.alternate.suffix", ".sk");
